#!/usr/bin/env python
# coding: utf-8

from setuptools import setup, find_packages

__version__ = '1.0.4'
__name__ = 'tesdat'
__author__ = 'crohaco'
__author_email__ = 'crohaco.net@gmail.com'
__url__ = 'https://bitbucket.org/crohaco/tesdat'
__license__ = 'PSF'

__short_description__ = __name__ + ' is a package to generate testdata.'
__long_description__ = open('./README.rst', 'r').read()

__classifiers__ = [
    'Environment :: Console',
    'Intended Audience :: Developers',
    'License :: OSI Approved :: Python Software Foundation License',
    'Programming Language :: Python',
    'Topic :: Software Development',
]
__keywords__ = [
    'testdata',
    'tesdata',
]


setup(
    name=__name__,
    version=__version__,
    description=__short_description__,
    long_description=__long_description__,
    classifiers=__classifiers__,
    keywords=' ,'.join(__keywords__),
    author=__author__,
    author_email=__author_email__,
    url=__url__,
    license=__license__,
    packages=find_packages(),
)
